Vulnerabilidades de PDF afectan tambien a Linux y MacOx

El otro dia en Fresqui pille una noticia que me dejo temblando, y para remate en los foros de Fenixer tambien salio a relucir. Viendo el tema, ahora que tengo un rato, llego a SecuriyFocus, donde puedo ver que son muchas las versiones y distros implicadas.

Casi todas las fuentes que conozco, excepto Kritopolis, daban por solo afectado a los sistemas de Windows. No seria muy correcto, dar esa falsa sensación de seguridad en Linux a costa de machachar al vecino.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.